#container {
	font-size:.7em;
}
/* ------------------------------- */

#banner {
	height: 120px;
}

#banner img {
	border:none;
}
/* ------------------------------- */

#layout {
	margin-top:25px;
}

#leftCol {
	width: 19%;
	margin-right:1.5%;
	float:left;
}

#rightCol {
	width: 20%;
	float:right;
}

#content {
	width:57%;
	float:left;
	margin:0 0 20px 0;
}

#footer {
	height: 30px;
	clear:both;
	text-align:center;
}

#print {
	display:none;
}

/* ------------------------------- */
#sommario {
	display: none;
}